<jboss-web>
  <resource-ref>
    <res-ref-name>clusterSharedPath</res-ref-name>
    <jndi-name>java:/env/clusterSharedPath</jndi-name>
  </resource-ref>
  <security-domain>java:/jaas/library-login-module</security-domain>
</jboss-web>
